Companion Auto Update <= 3.2.0 - CSRF & LFI

Affects Plugin

fixed in version 3.2.1

References

CVE 2018-20973
CVE 2018-20972
URL https://plugins.trac.wordpress.org/changeset?reponame=&new=1950074%40companion-auto-update&old=1923374%40companion-auto-update

Classification

Type MULTI

Miscellaneous

Views 1997
Verified No
WPVDB ID 9408

Timeline

Publicly Published 2018-10-02 (about 1 year ago)
Added 2019-06-28 (5 months ago)
Last Updated 2019-08-21 (3 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin